/* Project page */

.project-image{
    width: 40vw;
    margin: 20px;
    border-radius: 5%;
    align-items: center;
    flex-shrink: 0.5;
}

.project{
    height: fit-content;
    margin: 2.5%;
}

.project ul {
    margin: 0;
    padding-left: 0;
}


.project li{
    line-height: 30px;
    margin: 1em;
    list-style-type: none;
}

/*---------------------------------------------------------*/
/* TABLET AND TABLET VERSION */

@media only screen and (max-width: 768px) {
    .project-image{
        display: none;
    }
}